# -*- coding: utf-8 -*-
"""
Created on Thu Jul  5 16:01:56 2018

@author: BI4
"""


def arr2dict(x):
    """Convierte un array en diccionario."""
    d = {}
    for i in range(0, x.shape[0]):
        for j in range(0, x.shape[1]):
            d[i, j] = x[i, j]
            
    return d
